# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('assessments', '0026_clean_duplicated_score'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='assessableactivitypartuserscore',
            unique_together=set([('user', 'session', 'activity_part_id', 'activity_part_type')]),
        ),
    ]
